version: '3.8'

services:
  {{ docker_compose_app_container_name }}:
    container_name: {{ docker_compose_app_container_name }}
    image: {{ docker_compose_image_app }}
    restart: always
    ports:
      - 3000:3000
    expose:
      - 3000
    env_file: env.docker-compose
    networks:
      - {{ docker_compose_app_network_name }}

networks:
  {{ docker_compose_app_network_name }}:
    driver: bridge
    name: {{ docker_compose_app_network_name }}

volumes:
  {{ docker_compose_volume_name }}:
    name: {{ docker_compose_volume_name }}
    driver: local